Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 778707 - net-misc/dibbler-1.0.1-r3 stabilisation, then cleanup
Summary: net-misc/dibbler-1.0.1-r3 stabilisation, then cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Bernard Cafarelli
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-03-27 13:01 UTC by Andreas Sturmlechner
Modified: 2021-04-06 20:08 UTC (History)
0 users

See Also:
Package list:
net-misc/dibbler-1.0.1-r3
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2021-03-27 13:01:07 UTC
Seems to be overdue. Any objections?
Comment 1 Andreas Sturmlechner gentoo-dev 2021-04-05 07:51:38 UTC
Okay then.
Comment 2 Thomas Deutschmann gentoo-dev Security 2021-04-05 19:01:57 UTC
x86 stable
Comment 3 Sam James archtester gentoo-dev Security 2021-04-06 19:48:06 UTC
amd64 done

all arches done
Comment 4 Larry the Git Cow gentoo-dev 2021-04-06 20:08:14 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ba839c6784ff6d510e55a6ec028855253b4f8689

commit ba839c6784ff6d510e55a6ec028855253b4f8689
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-04-06 19:52:05 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-04-06 20:07:49 +0000

    net-misc/dibbler: Drop 1.0.1-r0 and 1.0.1-r2
    
    Closes: https://bugs.gentoo.org/778707
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 net-misc/dibbler/dibbler-1.0.1-r2.ebuild | 56 --------------------------------
 net-misc/dibbler/dibbler-1.0.1.ebuild    | 49 ----------------------------
 2 files changed, 105 deletions(-)